body,html{
  margin: 0;
  padding: 0;
  box-sizing: initial;
  scrollbar-width: none; /* firefox */
  -ms-overflow-style: none; /* IE 10+ */
  overflow-x: hidden;
  overflow-y: auto;
}
.platform-cloud{
  width: 100vw;
  height: 100vh;
  background-image: url('../img/bcImg.png');
  background-size: cover;
  background-repeat: no-repeat;
}
.platform-top{
  width: 100%;
  height: 8vh ;
  background-image: url('../img/experience-box-header-pc.5836e84.png');
  background-size:100% 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  display: flex;
}
.platform-top-1{
  width: 14%;
  height: 100%;
  line-height: 56px;
  text-align: center;
  font-weight: 900;
  font-size: 22px;
  color: #fff;
  vertical-align: middle;
  margin-left: 3px;
}
.platform-top-2{
  width: calc(86% - 80px);
  height: 100%;
  display: flex;
  align-items: end;
  padding-left: 5%;
}
.platform-top-3{
  width: 80px;
  height: 100%;
  display: flex;
  align-items: flex-end;
  font-weight: 400;
  font-size: 14px;
  color: #6d93c2;
  cursor: pointer;
}
.platform-top-3 a{
  display: flex;
  align-items: flex-end;
  font-weight: 400;
  font-size: 14px;
  color: #6d93c2;
}
.platform-top-3 img{
  width: 20px;
  height: 20px;
}
.nav-tabs>li.active>a{
  border: none;
}
.platform-content{
  width: 90vw;
  margin: auto;
  margin-top: 10px;
}
.platform-content-1{
  width: 23%;
  aspect-ratio: 1/0.7;
  /* background-color: skyblue; */
  margin:1% 1%;
  cursor: pointer;
}
.platform-content-1 a {
  width: 100%;
  height: 100%;
}
.tab-content>.active{
  display: flex !important;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.platform-content-1-top{
  width: 100%;
  height: 15%;
}
.platform-content-1-top-img{
  width: 100%;
  height: 100%;
  background-image: url("../img//boxTop.png");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  padding-left: 45px;
  font-weight: 600;
  font-size: 14px;
  color: #2460e1;
  line-height: 40px;
  padding-right: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.platform-content-1-bom{
  width: 100%;
  height: 75%;
  
}
.platform-content-1-bom img{
  width: 100%;
  height: 100%;
}